Help save net neutrality! Learn more.
Close

#144 NUT needs patch for various USB based APS UPS models

9.1.0.1
closed
zoon01
ups nut (1)
1
2014-01-03
2013-12-09
Felix
No

There's a problem with various USB based APC UPS (APC Back-UPS ES and CS series) that could easily be fixed by either updating NUT to the current version (2.7.1) or applying the following patch in three files which is described here:

https://github.com/networkupstools/nut/commit/7ac6ad3143b3dec83450b70e435d7ffc67355e0d

Without this patch, these UPS models are not detected because of a communication error.

Discussion

  • zoon01

    zoon01 - 2014-01-03

    Nut has been upgraded to 2.7.1 for next release.

    This should fix some bugs and will add newer drivers for newer ups systems.

    Regards,
    zoon01

     
  • zoon01

    zoon01 - 2014-01-03
    • status: open --> closed
    • assigned_to: zoon01
     

Log in to post a comment.